/* file(layout.css) */



.row{margin-left:-20px;*zoom:1;}.row:before,.row:after{display:table;content:"";line-height:0;}
.row:after{clear:both;}
[class*="clmn"]{float:left;min-height:1px;margin-left:20px;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:960px;}
.clmn5{width:915px;}
.clmn4{width:680px;}
.clmn3{width:568px;}
.clmn2{width:372px;}
.clmn1{width:213px;}
.offset5{margin-left:1000px;}
.offset4{margin-left:804px;}
.offset3{margin-left:608px;}
.offset2{margin-left:412px;}
.offset1{margin-left:216px;}
.row-fluid{width:100%;*zoom:1;}.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid:after{clear:both;}
.row-fluid [class*="clmn"]{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.083333333333333%;*margin-left:2.0312499999999996%;}
.row-fluid [class*="clmn"]:first-child{margin-left:0;}
.row-fluid .clmn5{width:99.99999999999999%;*width:99.94791666666666%;}
.row-fluid .clmn4{width:79.58333333333333%;*width:79.53125%;}
.row-fluid .clmn3{width:59.166666666666664%;*width:59.11458333333333%;}
.row-fluid .clmn2{width:38.75%;*width:38.697916666666664%;}
.row-fluid .clmn1{width:18.333333333333332%;*width:18.28125%;}
.row-fluid .offset5{margin-left:104.16666666666666%;*margin-left:104.0625%;}
.row-fluid .offset5:first-child{margin-left:102.08333333333331%;*margin-left:101.97916666666666%;}
.row-fluid .offset4{margin-left:83.75%;*margin-left:83.64583333333334%;}
.row-fluid .offset4:first-child{margin-left:81.66666666666666%;*margin-left:81.5625%;}
.row-fluid .offset3{margin-left:63.33333333333333%;*margin-left:63.22916666666666%;}
.row-fluid .offset3:first-child{margin-left:61.25%;*margin-left:61.14583333333333%;}
.row-fluid .offset2{margin-left:42.916666666666664%;*margin-left:42.81249999999999%;}
.row-fluid .offset2:first-child{margin-left:40.833333333333336%;*margin-left:40.729166666666664%;}
.row-fluid .offset1{margin-left:22.5%;*margin-left:22.395833333333332%;}
.row-fluid .offset1:first-child{margin-left:20.416666666666664%;*margin-left:20.3125%;}
[class*="clmn"].hide,.row-fluid [class*="clmn"].hide{display:none;}
[class*="clmn"].pull-right,.row-fluid [class*="clmn"].pull-right{float:right;}
.container{margin-right:auto;margin-left:auto;*zoom:1; position:relative; z-index:2;}.container:before,.container:after{display:table;content:"";line-height:0;}
.container:after{clear:both;}
.container-fluid{padding-right:20px;padding-left:20px;*zoom:1;}.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0;}
.container-fluid:after{clear:both;}

html { background:#000; }
.bg{ background: url(../../../theme/lavishlimousinesnetau/assets/public/Image/banner/bg1.jpg) no-repeat center top #000; position:absolute; top:0; width:100%; height:100%; z-index:1;}
body {
	padding:0px;
	
		   -webkit-transition: background .10s linear .1s;
				-moz-transition: background .10s linear .1s;
				     transition: background .10s linear .1s;
	
}

header {
	position: relative; top:0; left:0;
	height:99px; width:100%;
	z-index:99;
	color:#fff;
}
	header .container { background:url(../img/bg/dotline.gif) repeat-x bottom; padding-top:0px; position:relative;  }
	.blackTop { background:#000000; height:35px; width:100%; position:absolute; top:0px; left:0px; }
	header a,header a:visited,header a:hover {color:#fff;}
	body.loggedin header {background-image:url(../assets/public/Image/theme/pink-bg.png);}
	header .logo {
		width:195px; margin:0 0 0 18px;		
		
	}
	header .call {
		background: url(../img/bg/icon_call.png) no-repeat left;
		position:absolute; top:32px; right:20px;
		margin:0; padding-left:40px;
		font-size:22px; line-height:20px;
		font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:700;
		color:#fff;
	}
	header .sms {
		background: url(../img/bg/icon_sms.png) no-repeat left;
		position:absolute; top:32px; right:205px;
		margin:0; padding-left:40px;
		font-size:22px; line-height:20px;
		font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:700;
		color:#fff;
	}
	header .facebook {
		background: url(../img/bg/icon_facebook.png) no-repeat left;
		position:absolute; top:32px; right:385px;
		width:103px;
		margin:0; padding-left:40px;
		font-size:22px; line-height:20px;
		font-family:'PT Sans', Arial, Helvetica, sans-serif; font-weight:700;
		color:#fff;
	}
	header .call span, header .facebook span, header .sms span { font-weight:400; font-size:13px; color:#FFF; }

nav {
	position:relative; 
	width:100%;
	background: url(../img/bg/bg_nav.png) repeat-x; height:47px;
	z-index:99;
	margin-bottom:10px;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.8);
		-moz-box-shadow:0 1px 2px rgba(0,0,0,0.8);
			  box-shadow:0 1px 2px rgba(0,0,0,0.8);
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}

#banner { position: relative; width:960px; height:311px; margin-bottom:10px; }
#banner ul, #banner ul li { margin:0px; padding:0px; list-style:none; }
#banner ul li { position:absolute; left:0px; top:0px; }

.bannerWrap { width:766px; height:311px; margin-right:10px; position:relative; }
.bannerWrap ul li img, #banner td img { border-radius:4px; }

.bannerWrap.w708 {width:708px;}

#banner td>div>a { margin-bottom:10px; display:block; }
	.dotnav { text-align:center; position:absolute; right:20px; bottom:10px; z-index:10; }
		.dotnav a { 
			text-indent:-9999px; 
			background:url(../img/bg/banner_control.png) no-repeat; 
			width:10px; height:10px;
			outline:none;
			display:inline-block; zoom:1; *display:inline;
			margin-left:5px; 
		}
		.dotnav a.activeSlide { background:url(../img/bg/banner_control_on.png);}
		
		.bannerText { position:absolute; left:0px; bottom:20px; }
		.bannerText a { color:#222; }
		.bannerText p { 
			font-family:'PT Sans', Arial, Helvetica, sans-serif; 
			font-weight:700; text-transform:uppercase;
			color:#111;
			cursor:pointer;
			font-size:19px; line-height:21px;
		}
		.bannerText p span { padding:3px 10px; background:#ffde00; display:inline-block; cursor:pointer; }
		.bannerText p span.bTxtBottom { margin-left:15px; padding:0 10px 5px; }
		.bannerText p span.bTxtTop {padding:5px 10px 0px; }
		
		.bannerText p a:hover { color:#111; }
		.bannerText p .point { 
			display:inline-block; background:#000 url(../img/btn/banner_btn.png) no-repeat center center;
			width:11px; height:20px;
			position:absolute; bottom:19px; *bottom:0px;
		   -webkit-transition: width .10s linear .1s;
				-moz-transition: width .10s linear .1s;
				     transition: width .10s linear .1s;

		}
		.bannerText p a:hover .point { width:15px; }	
		

#cars {
	background:#FFF;
	margin-bottom:10px;
	 -webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}

#cars h3.full { 
	background:url(../img/bg/title_bg.gif) repeat-x; height:38px; 
	line-height:38px;
	border-bottom:1px solid #e0e0e0;
	margin:0 0 16px;  
	padding-left:25px; 
	text-transform:uppercase; 
	font-size:14px;
	color:#282828;
	font-weight:bold;
	-webkit-border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
			  border-radius:4px 4px 0 0;

}	

#main { 
	min-height:200px; margin-bottom:10px; background:#FFF; padding:30px 25px;
	 -webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}

.homeLeft { float:left; width:596px; }
.homeSocial { float:left; margin-left:30px; width:300px; }

.facebookWrap { display:none; }
#home .facebookWrap{ overflow:hidden; display:block; width:213px; height:364px; position:relative; z-index:1; }
.facebookInner { position:relative; left:-10px; top:-2px; }

#home .innerAction { display:none; }
.innerAction a img {
		-webkit-border-radius:4px;
			-moz-border-radius:4px;
				  border-radius:4px;
}
.innerAction p { margin:5px 0; }

	#main #content {position:relative;}
	#main #leftCol,
	#main #rightCol {min-height:20px;}

	#main #leftCol {
		margin-right:-15px;
		padding-right:14px;
	}
	#main #leftCol h2 {font-size:16px;  margin: 10px 0 15px 0px;}
	
	.rowSection { overflow: hidden; position:relative; }
	.rowSection>h2 { 
		background:url(../img/bg/dotline.gif) repeat-x bottom; 
		padding-bottom:10px;
		display:block;
	}
	.rowSection>p { 
		font-family:Georgia, "Times New Roman", Times, serif; 
		font-style:italic;
		padding-left:10px;
		margin:0px;
		position:absolute; right:0px; top:20px; 
		background:url(../img/icon/more_arrow.png) no-repeat left ;
		-webkit-transition: padding-left .10s linear .1s;
			-moz-transition: padding-left .10s linear .1s;
				  transition: padding-left .10s linear .1s;

	}
	.rowSection>p:hover { padding-left:8px; }
	.border { padding:30px 0 10px; background:url(../img/bg/dotline.gif) repeat-x top; }
	.rowSection table { margin-bottom:20px; }
	.border h1 { margin-top:0px; margin-bottom:10px; }
	.border td a:hover { border:none; }
	

.featureform {
	background-color:#ffd500;
	background-image:url(../img/bg/yellow_gradient.png);
	background-repeat:repeat-x;
	border:1px solid f4ce00;
	padding:0 16px;
	overflow:hidden;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}
.featureform.w239 {
	width:207px; /*height:311px;*/
}
.featureform.w213 {
	width:181px;/* height:311px;*/
}



.featureform .titleFull {
	background-image:url(../img/bg/title_yellow_bg.gif); 	
	border-bottom:1px solid #ffe700;
	margin:0 -16px;
}

.featureform .titleFull h3 { 
	color:#282828;
}

.featureform p {text-align:center;}
.lt-ie8 .featureform p {margin:6px;}

.featureform .t3 { background-image:url(../img/icon/icon_request_white.png);}


.featureform .callBack .grouped-form>div.clearfix:last-child .input input,
.featureform .callBack .formbuilder .last-child .input input ,
.featureform .callBack .formbuilder .input input {
	width:187px;
}

.featureform.w213 .callBack .grouped-form>div.clearfix:last-child .input input,
.featureform.w213 .callBack .formbuilder .last-child .input input ,
.featureform.w213 .callBack .formbuilder .input input {
	width:160px;
}


.featureform .callBack .formbuilder label {
	display:none;
}
.featureform .callBack .formbuilder .input, 
.featureform .formbuilder .actions {
    margin-left:0;
	 position:relative;
}

.featureform .callBack .formbuilder div.clearfix {
	margin-bottom: 6px;
}
.featureform .callBack .formbuilder .actions {
	position:static;
}
.featureform .callBack .formbuilder .error {
	background:url(../img/icon/cross.png) no-repeat 0 0;
	width:16px; height:16px;
	font: ~"0/0" a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	text-indent:-999em;
	overflow:hidden;
	position:absolute;
	top:6px; right:3px;
}


.featureform .callBack .formbuilder .actions input[type="submit"] {
	width:100%;
	text-align:center;
	text-transform:none;
}


.promote-cycle {
	margin:0;
	padding:0;
	list-style:none;
	display:block;
}

.bFeature { 
	background:#FFF; width:313px;
	min-height:214px;
	overflow:hidden;
	 -webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}

.bFeature .padding16 { padding:0 16px;}
.bFeature .padding16.callBack {padding:16px 16px 0;}

.bottomFeature td+td { padding-left:10px; }

.bFeature .paging { display:none; }

.bFeature .news .item { margin:0px; padding:0; } 
.bFeature .item h3 { font-size:12px; font-family:Arial, Helvetica, sans-serif; text-transform:none; } 

.titleFull { 
	background:url(../img/bg/title_bg.gif) repeat-x top; height:38px; 	
	border-bottom:1px solid #e0e0e0;
	padding-left:15px;
	position:relative;
	-webkit-border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
			  border-radius:4px 4px 0 0;
 }

.titleFull h3 { 
	text-transform:uppercase; 
	font-size:14px;
	color:#282828;
	font-weight:bold;
	padding-left:40px;
	line-height:38px;
	margin:0px;
}

.t1 { background:url(../img/icon/icon_news.png) no-repeat left 5px;}
.t2 { background:url(../img/icon/icon_testimonials.png) no-repeat left 5px;}
.t3 { background:url(../img/icon/icon_request.png) no-repeat left 5px;}

.btnSml a { 
	display:block; 
	font-size:11px; 
	color:#666; 
	line-height:20px; 
	height:20px; text-align:center; 
	border:1px solid #ccc;
	background:url(../img/btn/btn_shadow.png) repeat-x bottom #e3e3e3 ;
	padding:0 10px;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;

}
.btnSml a:hover { color:#333;}

.btnSml { position:absolute; right:10px; top:8px; margin:0px; }

footer {
	margin-top:18px;
	padding-top:10px;
	position:relative;
	background: url(../img/bg/dotline.gif) repeat-x top; 
	padding-bottom:13px;
}
#home footer { margin-top:0px; }
	footer h3 { font-size:14px; color:#fff; font-weight:normal; margin-bottom:20px; }
	footer table td ul li, footer table td ul li a { list-style:none; color:#ddd; line-height:20px; font-size:11px;  }
	
	footer table td .submenu ul li, footer table td ul li { background: url(../img/bg/point_white.gif) no-repeat left 8px; padding-left:8px; margin-bottom:5px; }
	footer table td ul { margin-left:0px; margin-bottom:20px; }
	footer table td ul ul { display:none; }
	
	footer table td, footer table td p { font-size:11px; color:#ddd; line-height:20px; }
	
	footer table.formbuilder td { width:auto; }
	footer table.formbuilder td.leftcolumn { display:none;}
	footer .footerNav a {margin-right:5px; display: inline-block; *display:inline; zoom:1; line-height:1;}
	footer .author,
	footer .author a {font-size:11px; color:#888;}
	footer .footerNav { float:left; }
	footer .copyright {  margin-top:-14px; background:url(../img/bg/dotline.gif) repeat-x bottom; padding-bottom:30px; }
	footer .author { position:absolute; bottom:56px; right:0px; clear:right;}
	
	.footerCol4 { background:url(../img/bg/bag.jpg) no-repeat right 200px; }
	.footerCol4 img { margin-right:5px; }
	.footerCol4 a:hover { border:none; }
	
	footer .year { position:absolute; bottom:48px; font-size:11px; color:#888; left:0px; margin:0px; }
	
	footer .submenu h2 { display:none; }
	footer .submenu { border:none; background:none; padding:0px; }
	footer .submenu li a { color:#ddd; display: inline; padding:0px; margin:0px; line-height:20px; font-size:11px;}
	footer .submenu li a:hover { color:#888; background:none;}
	footer .submenu li+li { border:none; }
	footer .submenu li { margin:0px; }
	footer .submenu li:hover { border:none; padding-left:8px; }
	footer .submenu li.subPageSelected a {
		 background:none;
		 font-weight: normal;
	}
	footer .submenu li.subPageSelected { border:none; padding-left:8px;}
	
	.footerShoes .productlistmenu li:last-child { display:none; }
	
	.dayStamp { border-top:1px solid #222; padding-top: 20px; width:100%;  font-size:11px; color:#888; }
	
	
	
.notice { border-bottom:1px dotted #494949; color:#a3a3a3; text-align:center; margin-bottom:20px; }
.notice p { color:#a3a3a3; text-align:center; font-size:16px; line-height:20px; }

.definitionWrap { text-align:center; margin-top:20px; border-top:1px dotted #222; }
.definitionWrap p { text-transform:uppercase; font-family:'PT Sans', sans-serif; text-align:center; color:#515151; }


#products .clmn4 .shop>h1 { }

.firstPaging .pager, .secondPaging .results-options, .secondPaging .results {  }
.secondPaging .pager {}
.secondPaging { position:relative; }

.wishlist { 
	float:right; margin-top:11px; margin-right:15px;
	font-family: 'SofiaProLightRegular', Arial, Helvetica, sans-serif;
	font-size:14px;}

.footerCol4 .Validation-Summary { position:absolute; top:-11px; }
.footerCol4 { position:relative; }



/* image_carousel */


.image_carousel {
    margin: 0px auto; 
    position: relative;
    width: 944px;
	 padding-left:16px;
}

.modelList {
    float: left;
    min-height: 180px;
    overflow: hidden;
    padding: 0px;
    width: 218px;
	 background: url(../img/bg/bg_pan.gif) repeat-x top #F6f6f6;
	 border:1px solid #dfdfdf;
	 height:534px;
	 margin-right:16px;
	 border-top:3px solid #FFDE00;
	 -webkit-border-radius:3px;
		 -moz-border-radius:3px;
			   border-radius:3px;
	 -webkit-transition: hover .10s ease-in-out .2s;
		 -moz-transition: hover .10s ease-in-out .2s;
				transition: hover .10s ease-in-out .2s;
				
}


.caroufredsel_wrapper { float:left !important; }

a.prev {
    background: url(../img/btn/pre.gif) no-repeat center center #f3c901;
    right:960px;
	-webkit-transition: padding-left .10s linear .1s;
		-moz-transition: padding-left .10s linear .1s;
			  transition: padding-left .10s linear .1s;
	 
	-webkit-border-radius:4px 0 0 4px;
		-moz-border-radius:4px 0 0 4px;
			  border-radius:4px 0 0 4px;

}

a.next {
    background:  url(../img/btn/next.gif) no-repeat center center #f3c901;
    left: 960px;
	 -webkit-border-radius:0px 4px 4px 0;
		-moz-border-radius:0px 4px 4px 0;
			  border-radius:0px 4px 4px 0;
		-webkit-transition: padding-left .10s linear .1s;
			-moz-transition: padding-left .10s linear .1s;
				  transition: padding-left .10s linear .1s;
			  

}

a.prev, a.next {
    border: medium none;
	 width:30px;
	 height:66px;		  
    display: block;
    position: absolute;
    top: 113px;
	 text-indent:-9999px;
	 outline:none;

    
}
a.prev:hover { padding-left:4px;}
a.next:hover { padding-left:4px;}

.disabled {
    
}




a.btnBook { 
	display:block;
	font-size:12px; 
	font-weight:bold;
	height:33px;	
	line-height:33px;
	text-align:center;
	width:156px;
	background: url(../img/btn/btn_bg.gif) repeat-x;
	padding:0px 10px;
	border:1px solid #f4ce00;
	border-bottom:1px solid #e1be04;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
	-webkit-text-shadow:1px 1px 1px rgba(255,255,255,0.5);
		-moz-text-shadow:1px 1px 1px rgba(255,255,255,0.5);
			  text-shadow:1px 1px 1px rgba(255,255,255,0.5);
			  color:#333;
}

.btnBook:hover { background-position:bottom;}

.modelList h3 { color:#FFF; text-align:center; font-size:14px; font-weight:normal; } 
.carBox img {}

.gList .modelList h3 { color:#333; text-transform:none; margin-bottom:10px; }

.carList.gList .modelList { height:240px; }

.carBox { 
	 height:160px;
	 position:relative;
}

.carBox h3, .carBox a { position:relative; z-index:10; }
.carBox h3 { margin-bottom:0px; }
.carBox a { display:block; margin-left:5px; }
.glow {
	background:url(../img/bg/glow.png) no-repeat; 
	width:218px; height:125px; 
	position:absolute; top:11px; *top:21px; left:0px;
	z-index:1;
	opacity:0;
	*display:none; 
	display /*\**/:none\9 ;
	-webkit-transition: opacity 0.5s ease-in-out;
	  -moz-transition: opacity 0.5s ease-in-out;
	  -o-transition: opacity 0.5s ease-in-out;
	  transition: opacity 0.5s ease-in-out;
}


.modelList:hover .glow{ background:url(../img/bg/glow.png) no-repeat center 11px; opacity:1; display /*\**/:block\9 ;  *display:none; }

.carDescp { padding:0 21px; }
.carDescp ul { margin:0 0 5px 0; height:147px; overflow:hidden; }
.carDescp ul li { list-style:none; background:url(../img/bg/list_arrow.png) no-repeat left 6px; font-size:11px; padding-left:8px; }

.moreDetails a { font-size:11px; padding-left:10px; color:#555; background:url(../img/icon/icon_more.png) no-repeat left 3px; margin-left:8px; }
.moreDetails { margin-top:0px; }

.carPhoto { padding:0 20px 15px;}
table.fancyBox td { border:1px solid #F6F6F6; }
table.fancyBox { margin-bottom:15px; }




.contactTb > tbody > tr > td+td { padding-left:20px; border-left:1px solid #eee; }
.contactTb > tbody > tr > td { padding-right:15px; }

.callBack { position:relative; }
.callBack .grouped-form>div.clearfix:last-child .input input,.callBack .formbuilder .last-child .input input { width:107px; }

.callBack .formbuilder .actions { margin:0px; position:absolute; right:21px; bottom:6px; }

.callBack .formbuilder label { width:65px; }
.callBack .formbuilder .input, .formbuilder .actions {
    margin-left: 65px;
}

.callBack .formbuilder .input input { width:190px; }
.callBack .formbuilder div.clearfix {
    margin-bottom: 6px;
}

.carList { overflow:hidden; padding:15px 0px; }

.carList .modelList { margin-right:5px; height:250px; margin-bottom:5px; }

.carDescp p { font-size:11px; text-align:center; }
.carDescp .moreDetails { text-align:left; }

.carList .carBox {
    height: 148px;
}


/* center align */

#center .clmn5 h1, #center .clmn5>p { text-align:center; }

/* tabs */
#menu li, #menu { margin:0px; padding:0px; list-style:none; }

#menu li { display:inline-block; *display:inline; zoom:1; margin-right:5px; }
#menu li a { 
	display:block; 
	line-height:30px; 
	height:30px; 
	padding:0px 15px; 
	text-align:center; 
	border:1px solid #ccc; 
	background:#eee; 
	color:#666; outline:none; 
	position:relative; top:1px; 
}
#menu li.active a { background:#fff; color:#333; border:1px solid #ccc; border-bottom:1px solid #FFF; }

#menu  { margin-top:30px; border-bottom:1px solid #ccc; padding-left:15px; }
.content { overflow:hidden; clear:both; padding:20px 30px;}

.tabContent { position:relative; }
.btnContinue { margin:0px; right:0px; position:absolute; top:65px; }

.contactTable h3 { margin-top:0px; }

.resetPass #content td { width:150px; padding-right:15px; padding-bottom:10px;}
.resetPass #content td input.textfield { width:200px; }

.content { display:none; }

.functions h4 { margin-top:0px; }
.functions h1 { margin-bottom:5px; }

.centered {text-align:center;}
.inline div { float:left; margin-right:5px; }
.inline { overflow:hidden; }

.inline-block div {  display:inline-block; margin-right:5px; }
.inline-block { overflow:hidden; }

.quotes li, .quotes { padding:0px; margin:0px; list-style:none; }

.quotes li  { margin-bottom:25px; margin-left:30px; border-bottom:1px solid #EEE; }

.quotes li h4 { font-size:12px;  font-weight:bold; font-family:Arial, Helvetica, sans-serif; background:url(../img/icon/talk.png) no-repeat left; padding-left:20px; }

.quotes li blockquote { margin-bottom:5px; }

table.vehicletable td {
    vertical-align: top;
    width: 50%;
	 padding:15px 0;
	 
}

table.vehicletable { border-top:1px solid #EEE; }

.galleryWrap { width:846px; margin-left:32px; }


.sub-tabs {
	display:block;
	list-style:none;
	margin:0 0 2em;
	padding:0;
}
.sub-tabs li {
	list-style:none;
	margin:0;
	padding:0;
	display:block;
	float:left;
}
.sub-tabs li + li {margin-left:5px;}
.sub-tabs li a {
	display:inline-block;
	color:#fff;
	background:#2c272d;
	border-top:3px solid #ffe400;
	padding:7px 10px 10px;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
	-webkit-text-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
		-moz-text-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
			  text-shadow:inset 0 1px 1px rgba(0,0,0,0.1);
}
.sub-tabs li a:hover {
	color:#2c272d;
	background-color:#ffe400;
}

.table-package {
	background-color:#f9f9f9;
	border:1px solid #e1e1e1;
	width:100%;
}

.table-package th {
	padding:0 20px;
	background:#fefefe;
	border-bottom:1px solid #e1e1e1;
}
.table-package td {
	padding:10px 20px;
}


.table-package th + th,
.table-package td + td {
	border-left:1px solid #e1e1e1;
}
.table-package.table-2-col td {
	width:50%;
}
.table-package.table-3-col td {
	width:33.3%;
}
.table-package.table-4-col td {
	width:25%;
}
h3 {
	margin-top:0;
}
h6 {
	margin-bottom:0;
}

/* iPhone */
@media only screen and (max-device-width: 480px) {}
/* iPad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {}

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
  a, a:visited { text-decoration: underline; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  nav,#leftCol,#rightCol {display:none;}
}

/* Localized */